set-passwd

Use this interface to reset user password without entering the old password. Only admin user is allowed to perform the operation.

HTTP Request

POST http://ip/usapi?method=set-passwd
Parameter Description
method set-passwd

Request Header

Content-Type: application/json;charset=UTF-8

Request Payload

{
  "id": "Admin",                             // Username
  "pass": "e64b78fc3bc91bcbc7dc232ba8ec59e0" // New password, MD5-encrypted
}

Response Body

{
  "result": 0
}
Item Description
result Returned status.
0 indicates that the request was accepted successfully. Refer to API Status Codes to find specific description for other values.

results matching ""

    No results matching ""

    results matching ""

      No results matching ""